/*--------------------------------------------------------------
# Fonts
--------------------------------------------------------------*/
@font-face {
    font-family: GothamProBlack;
    src: url('../fonts/GothamPro-Black.woff2');
}
@font-face {
    font-family: GothamProLight;
    src: url('../fonts/GothamPro-Light.woff2');
}
@font-face {
    font-family: GothamProMedium;
    src: url('../fonts/GothamPro-Medium.woff2');
}

/*--------------------------------------------------------------
# Body
--------------------------------------------------------------*/

body {
    background: #FFF;
    color: #444;
    font-family: "GothamProLight", sans-serif;
}

.back-to-top {
    background: rgb(237,114,37);
}

.back-to-top:focus {
    background: rgb(237,114,37);
}

.back-to-top:hover {
    background: rgb(237,114,37);
}

/*--------------------------------------------------------------
# Text Links
--------------------------------------------------------------*/
a,
a:hover,
a:focus,
a:active,
a:hover:active {
    color: rgb(237,114,37);
}

/*--------------------------------------------------------------
# Buttons
--------------------------------------------------------------*/

.btn,
.btn.active,
.btn:active,
.btn:hover,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn-primary,
.btn-primary.active,
.btn-primary:active,
.btn-primary:hover
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary.active:focus {
    background-color: rgb(237,114,37);
    border:none;
    box-shadow:none;
    color:#FFF;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: rgb(237,114,37);
    border: none;
}

/*--------------------------------------------------------------
# nowlight text formatting
--------------------------------------------------------------*/
.nl-text .nl-word-now {
    font-family:'GothamProMedium', sans-serif;
}
.nl-text .nl-word-light {
    font-family:'GothamProLight', sans-serif;
    font-style:italic;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    position:fixed;
    top:0px;
    width:100%;
}

#header-sticky-wrapper,
#header {
    background-color:#333333;
    z-index:100;
}

.has-video-header #header-sticky-wrapper,
.has-video-header #header {
    background-color:transparent;
    box-shadow:none;
}

.has-video-header #header-sticky-wrapper.solid-header,
.has-video-header #header.solid-header {
    background-color:#333333;
    box-shadow:rgba(0, 0, 0, 0.06) 0px 6px 9px 0px;
    transition: all 0.8s;
}


/*--------------------------------------------------------------
# Intro (Video Background)
--------------------------------------------------------------*/
.video-intro {
    background-color: black;
    height: 85vh;
    margin-bottom:-84px;
    min-height: 30rem;
    overflow: hidden;
    position: relative;
    top:-84px;
    width: 100%;
}

.vimeo-wrapper {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    pointer-events: none;
    overflow: hidden;
}
.vimeo-wrapper iframe {
    width: 100vw;
    height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
    min-height: 100vh;
    min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.video-intro .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.35;
    z-index: 2;
}

.video-intro .container {
    position: relative;
    z-index: 99;
}
.video-intro-headline {
    font-size:32px;
}

.video-intro-strapline {
    font-size:22px;
}


/*--------------------------------------------------------------
# Intro (Carousel)
--------------------------------------------------------------*/
#intro {
    height: 75vh;
}

#intro .intro-content {

    font-family:'GothamProMedium', sans-serif;
    text-align:left;
}

#intro .intro-content h2 {
    color: #FFF;
}

#intro #intro-carousel::before {
    background-color: rgba(255, 255, 255, 0.2);
}

#intro #intro-carousel .item {
    height: 75vh;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

#logo {
    margin-top:3px;
}

#logo a img {
    max-width:150px;
}

#mobile-nav-toggle i {
    color:white;
}

.nav-menu a {
    color:#FFF;
    font-family: "GothamProLight", sans-serif;
}

.nav-menu li:hover > a,
.nav-menu .menu-active > a {
    color:rgb(237,114,37);
}


#mobile-nav ul .menu-has-children i.fa-chevron-up {
    color:rgb(237,114,37);
}

#mobile-nav ul .menu-item-active {
    color:rgb(237,114,37);
}

.nav-careers a {
    background-color:rgb(237,114,37);
    border-radius:3px;
    padding:5px 7px;
    margin:5px 3px;
}

.nav-menu li.nav-careers:hover a {
    color:#FFF;
}


/*--------------------------------------------------------------
# Horizontal Content Sections
--------------------------------------------------------------*/
.content-section {
    padding: 60px 0 60px 0;
}

.grey-section {
    background-color: #F5F5F5;
}

.light-grey-section {
    background-color: #FCFCFC;
}

.section-header-centered,
.section-header-centered h2 {
    text-align:center;
    font-family:'GothamProMedium', sans-serif;
    padding-top:0;
}

.section-header,
 .section-header h2 {
     color:#000;
     margin:0;
 }

.section-text-right,
.section-img-right {
    margin-top:25px !important;
}

.section-text-content p {
    line-height: 26px;
}

.section-text-content p:last-child {
    margin-bottom: 0;
}

.section-text-content i {
    font-size: 20px;
    padding-right: 4px;
    color: #50d8af;
}

.section-text-content ul {
    list-style: none;
    padding: 0;
}

.section-text-content ul li {
    padding-bottom: 10px;
}

.section-img {
    overflow: hidden;
    width:100%;
    height:100%;
}

.section-img img,
.section-img a img {
    display:block;
    margin:0 auto;
    max-width: 100%;
}

.logo-strapline {
    font-family:'GothamProMedium', sans-serif;
    text-align:center;
}

.image-section img {
    width:100%;
    max-width:100%;
}


/*--------------------------------------------------------------
# Feature Grids
--------------------------------------------------------------*/
.feature-grid {
    padding-bottom:30px;
}

.feature-grid .row p {
    font-size:12px;
}

.feature-box img {
    width:100%;
    max-width:100%;
}

.feature-box p {
    font-family:'GothamProMedium', sans-serif;
    padding:0 10px;
    margin-top:-10px;
    text-align:center;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background-color:#333333;
    padding:0;
}

#footer ul {
    margin:0;
    padding:15px;
}

#footer ul li {
    display:block;
    list-style-type: none;
    margin:0 auto;
    padding:0 0 10px 0;
    text-align:center;
}

#footer a {
    color:#FFF;
    text-decoration:underline;
}

#footer .copyright {
    color:#FFF;
    padding:20px 0 10px 0;
}

#footer a:active,
#footer a:hover {
    color:rgb(237,114,37)
}

/*--------------------------------------------------------------
# Modals
--------------------------------------------------------------*/
.modal-header {
    background-color:#333333;
    color:#FFF;
    text-align:left;
}

.modal-header .close {
    color:rgb(237,114,37);
    font-weight:700;
    text-shadow:none;
}

.modal-content .subheading {
    margin:25px 0 10px 0;
}

.modal-content p {
    margin:0 0 10px 0;
}

.modal-content a {
    color:rgb(237,114,27);
}

.modal-footer {
    background-color:#333333;
}

.modal-footer .btn {
    background-color:rgb(237,114,37);
    border-color:rgb(237,114,37);
    color:#FFF;
}

/*--------------------------------------------------------------
# Pre-sale Sign-up Form
--------------------------------------------------------------*/
#signup-section {
    background-color: #282828;
    color:#FFFFFF;
}

/*--------------------------------------------------------------
# HOMEPAGE
--------------------------------------------------------------*/

/* Header */
.homepage-body #logo {
    display:none;
}

.homepage-body .video-intro-logo {
    width:300px;
    max-width:80%;
}

/* nowlight section */

#nowlight .section-text-content h2 {
    color: #0c2e8a;
    font-weight: 700;
    font-size: 36px;
}

#nowlight .section-text-content h3 {
    color: #555;
    font-weight: 300;
    font-size: 18px;
    font-style:normal;
}

#nowlight .preorder-title {
    text-align:center;
    font-style:normal;
    font-weight:bold;
}

#nowlight .nowlight-logo {
    display:block;
    width:100%;
    max-width:400px;
    margin:0 auto 15px auto;
}

.nowlight-strapline {
    font-family:'GothamProMedium', sans-serif;
    text-align:center;
}

.nowlight-list {
    margin-bottom:30px;
    text-align:center;
}

.preorder-title {
    font-family:'GothamProMedium', sans-serif;
    font-weight:bold;
    margin-bottom:5px;
}

.indiegogo-preorder img {
    display:block;
    margin:0 auto;
    width:100%;
    max-width:250px;
}

/* GravityLight Section */

#gravitylight .gravitylight-logo {
    display:block;
    width:100%;
    max-width:400px;
    margin:0 auto 15px auto;
}

#gravitylight .section-img-right {
    margin-top:40px;
}

#gravitylight .section-text-content h3 {
    color: #555;
    font-weight: 300;
    font-size: 18px;
    font-style:normal;
}

.gl-homepage-strapline {
    font-family:'GothamProLight';
    margin-bottom:40px;
}

#gravitylight .preorder-title {
    text-align:center;
    font-style:normal;
    font-weight:bold;
}

/* Awards Section */

#awards img {
    max-height:150px;
    max-width: 100%;
    opacity: 0.6;
    position:relative;
    top:50%;
    transition: 0.3s;
    padding: 15px 15px;
    width:auto;
    margin:0 auto;
}

#awards .owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}

/* Media Section */

.media-container-grid {
    display:none;
}

#media {
    padding-bottom:45px;
}

#media .owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}

#media .owl-carousel img {
    max-width:120px;
    padding: 15px 15px;
}

.media-wrapper {
    display:table;
    width:100%;
}

.media-gallery > div {
    margin-bottom:15px;
}

.media-gallery div a {
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    height:100px;
    min-width:100%;
}

.media-gallery div a img {
    display:block;
    margin:0 auto;
    max-height:100%;
}

/* Story Section */

#story .section-header h2 {
    padding-bottom:25px;
}

#story .description {
    margin-bottom:15px;
}

#story .section-text-right p:last-of-type {
    margin-bottom:0;
}


/*--------------------------------------------------------------
# NOWLIGHT PAGE
--------------------------------------------------------------*/
.nowlight-body .video-intro-logo {
    margin-bottom:20px;
    width:250px;
    max-width:80%;
}

#nowlight-intro .nowlight-logo {
    display:block;
    margin:0 auto 15px auto;
    width:100%;
    max-width:400px;
}

#nowlight-intro .content h3 {
    color: #555;
    font-weight: 300;
    font-size: 18px;
    font-style:normal;
}

#nowlight-preorder .preorder-title {
    color: #555;
    font-size: 18px;
    font-style:normal;
    text-align:center;
}


/*--------------------------------------------------------------
# GRAVITYLIGHT PAGE
--------------------------------------------------------------*/
.gravitylight-body .video-header-logo {
    max-width:80%;
    width:250px;
}

#gravitylight-intro .gravitylight-logo {
    display:block;
    margin:0 auto 15px auto;
    width:100%;
    max-width:300px;
}

#gravitylight-intro .content h3 {
    color: #555;
    font-weight: 300;
    font-size: 18px;
    font-style:normal;
}

.gravitylight-features .feature-box img {
    padding:15px;
}

.gravitylight-features .feature-box.feature-weather img {
    padding:25px;
}

#gravitylight-distributors .section-header h2 {
    margin-bottom:30px;
}

.declaration {
    text-align:center;
    margin-top:30px;
}

.distributor-box {
    border:1px solid rgba(230,230,230,0.1);
    background-color:#FFFFFF;
    border-radius:5px;
    padding:20px;
    margin:0 20px 20px 20px;
    width:100%;
    max-width:100%;
    text-align:center;
}

.distributor-box img {
    display:block;
    margin: 0 auto;
}

.distributor-box .flag {
    margin-bottom:15px;
}

.distributor-box .country-name {
    font-family:'GothamProMedium', sans-serif;
    margin-bottom:10px;
}

.distributor-box .distributor-logo {
    width:100%;
    height:100px;
    padding:5px 0;
    object-fit:contain;
}

/*--------------------------------------------------------------
# TEAM PAGE
--------------------------------------------------------------*/
#team {
    padding:60px 0 30px 0;
}

#team .logo-strapline {
    margin-bottom:40px;
}

.team-body ul {
    padding-left:15px;
}

.team-body p {
    margin-bottom:20px;
}

#team .section-header {
    text-align:center;
    font-family:'GothamProMedium', sans-serif;
}

#team .member {
    margin-bottom:30px;
}

#team .member .details {
    background: #EEEEEE;
    color: #000;
    padding: 15px;
    border-radius: 0 0 3px 3px;
}

#team .member .details h4 {
    font-family: 'GothamProMedium', sans-serif;
}

#team .member .details h4 .surname {
    font-family: 'GothamProLight', sans-serif;
    font-size:18px;
    font-style:normal;
}

/*--------------------------------------------------------------
# CONTACT PAGE
--------------------------------------------------------------*/
#contact p {
    margin-bottom:0;
    text-align:center;
}

#contact .btn-primary {
    display:block;
    margin:0 auto;
}

.g-recaptcha div {
    display:block;
    margin:0 auto;
}

/*--------------------------------------------------------------
# CAREERS PAGE
--------------------------------------------------------------*/
.careers-body {
    background-color: #F5F5F5;
}

.careers-body main {
    min-height:100vh;
}

.careers-body .nav-careers {
    display:none;
}

.open-positions-department {
    font-family:"GothamProMedium";
    margin:20px 0 10px 0;
}

/*--------------------------------------------------------------
# PATENTS PAGE
--------------------------------------------------------------*/
.patents-body {
    background:#333333;
    min-height:100vh;
}


/*--------------------------------------------------------------
# SUPPORT CENTRE
--------------------------------------------------------------*/
#support_centre,
.support_product,
.support_content {
    min-height:100vh;
    background-color:#F5F5F5;
}

.support-section {
    padding:10px 0 20px  0
}

.support-headline,
.category-title,
.product-title {
    color:rgb(237,114,37);
    font-family:"GothamProMedium";
    text-align:center;
}

.support-headline {
    font-size:30px;
}

.support-strapline {
    font-size:24px;
    text-align:center;
}

#support_centre .nav-tabs {
    border-bottom:none;
    margin:0 auto 30px;
    text-align:center;
}

.support-body .nav-link img,
.support-product-link img {
    display:block;
    margin:0 auto;
    text-align:center;
    width:100%;
    max-width:200px;

}

.category-title,
.product-title {
    margin:10px 0 0 0;
    font-size:15px;
}
.product-title {
    margin:10px 0 20px 0;
}

.support-product-link img {
    margin:0 auto;
    max-width:150px;
}

.product-title {
    text-align:center;
    width:100%;
}

/* Support Breadcrumb */
.support-breadcrumb .breadcrumb {
    background-color:transparent;
    font-size:10px;
    padding-left:0;
    padding-right:0;
}
.support-breadcrumb .breadcrumb-item {
    padding:0 0 0 5px;
}
.support-breadcrumb .breadcrumb-short .breadcrumb-item {
    padding:0;
}
.support-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    content:">";
    padding:0 5px 0 0;
}
.breadcrumb-long {
    display:none;
}

/* Support Buttons */
.btn-support {
    font-family:"GothamProMedium";
    margin-bottom:20px;
    padding:10px;
    text-transform:uppercase;
    width:100%;
}

/* Support Content */
.support-content-body .container {
    width:100%;
    max-width:950px;
}
.support-content-body .support-section-title {
    font-family:"GothamProMedium";
    font-size:20px;
    margin-bottom:10px;
}

.support-content-body hr {
    margin:0 0 25px 0;
}

#support-content-heading {
    padding:30px 0 25px 0
}

#support-content-heading h1 {
    margin:0;
}

#support-content-heading img {
    display:block;
    margin:0 auto 20px auto;
    width:100%;
    max-width:250px;
}

/* Support Product */
.faq-long {
    display:none;
}

#support-product-faqs ul {
    margin:0;
    padding:0 0 0 15px;
}

#support-product-faqs ul li {
    padding:0 0 10px 0;
}

#support-product-docs {
    padding-bottom:60px;
}

.btn-docs,
.btn-docs:active,
.btn-docs:hover,
.btn-docs:focus,
.btn-docs:active:focus,
.btn-docs:hover:active {
    background-color:rgb(100,100,100);
}

/* Support Content */
.support-content-body iframe {
    background-color:#000;
}


/*--------------------------------------------------------------
# Tablet Styles
--------------------------------------------------------------*/

@media only screen and (min-width: 576px) {

    /* Video Intros */
    .video-intro-headline {
        font-size:36px;
    }
    .video-intro-strapline {
        font-size:26px;
    }

    /* Feature Grid */
    .feature-grid .row p {
        font-size:16px;
    }

    /* Homepage */
    .media-container-grid {
        display:block;
    }
    .media-container-carousel {
        display:none;
    }

    /* Homepage */
    .homepage-body .video-intro-logo {
        width:550px;
    }

    /* nowlight Page */
    .nowlight-body .video-intro-logo {
        width:350px;
    }

    /* GravityLight */
    .gravitylight-body .video-header-logo {
        width:350px;
    }
    /* Support */
    .support-headline {
        font-size:36px;
    }
    .support-strapline {
        font-size:28px;
    }
    .category-title {
        font-size:20px;
    }
    .support-content-body .support-section-title {
        font-size:24px;
    }
}

@media only screen and (min-width: 769px) {
    #logo {
        margin-top:7px;
    }

    .home-menu-item {
        display:none;
    }

    /* Homepage */
    .homepage-body .video-intro-logo {
        width:650px;
    }

    /* nowlight Page */
    .nowlight-body .video-intro-logo {
        width:450px;
    }
    /* GravityLight */
    .gravitylight-body .video-header-logo {
        width:400px;
    }
    /* Support */
    .support-headline {
        font-size:42px;
    }
    .support-strapline {
        font-size:32px;
    }
    .category-title {
        font-size:24px;
    }
    .product-title{
        font-size:20px;
    }
    .breadcrumb {
        padding-left:0;
    }
    .breadcrumb-long {
        display:block;
    }
    .breadcrumb-short {
        display:none;
    }
    .faq-long {
        display:block;
    }
    .faq-short {
        display:none;
    }
}

@media only screen and (min-width: 992px){

    /* Video Intros */
    .video-intro video {
        height: auto;
    }
    .video-intro-headline {
        font-size:46px;
    }
    .video-intro-strapline {
        font-size:32px;
    }

    /* section text */
    .section-text-right,
    .section-img-right {
        margin-top:auto !important;
    }

    /* Homepage */
    #gravitylight .section-img-right {
        margin-top:0;
    }

    .homepage-body .video-intro-logo {
        width:750px;
    }

    /* Our Story */
    .our-story-text {
        margin-top:0;
    }

    /* nowlight */
    #nowlight-video-intro .video-intro-headline {
        font-size:72px;
    }

    /* GravityLight */
    #gravitylight-video-intro .video-intro-headline {
        font-size:64px;
    }
}

